Version: net-irc/cgiirc 0.5.10:0.5.10

Depends On: || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=app-admin/webapp-config-1.50.15

USE Flags:vhosts

0.5.10
"~amd64 ~ppc ~x86"
comments powered by Disqus